	/* NORMALIZATION *v*********************
	****************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	 -moz-box-sizing: border-box; /* Firefox, other Gecko */
	 box-sizing: border-box; /* Opera/IE 8+ */
	 }
	 /* makes padding not expand object's size */
	body { line-height: 1; direction: rtl; font-family: 'Open Sans Hebrew';}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 	display: block; }
	html { }
	.clearbox { clear: both; }
	ol, ul { list-style: none; counter-reset: item;}
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	table { border-collapse: collapse; border-spacing: 0; }
	.item-separator { margin: 10px 0; } /* links vertical separator */
	.clearbox{clear: both;}
	/* CUSTOM STYLING *v********************
	****************************************/
	/* page */
	body { font-size: 14px; background: url(../images/bg.png) no-repeat center center ;  }
	 /* normalizes the major blocks to wrapper width */
	h1, h2, h3, h4 { color:#263d4f;}
	p { color:#263d4f; line-height: 20px;font-size: 18px;}
	a, a:link, a:visited { color: #8dbacf; text-decoration: none;  transition: color .3s; }
	a:hover, a:active { color: #fff; transition: color .3s; }
	.wrapper {max-width:1100px; margin:0 auto; position: relative; width:100%;}
	.right {float:right;}
	.left {float:left;}
	#background-top{background-color:#fff;}
	#main, #pic{width:49%}
	img{ max-width:100%;}
	#right-side{width:49%}
	#right-side p{margin-bottom:20px;}
	#left-side{width:49%}
	.intro{margin: 20px 0;}
	.intro h1{font-size: 36px; font-weight: bold; margin-bottom: 5px;}
	.intro h2{font-size: 65px; font-weight: bold;}
	.warrper-bottom{max-width:450px;}
	#right-side img{width: 94%; margin-bottom: 10px;}
	#gift{margin-top: 22px;}
	#logo{text-align: center;}
	#free-lesson{width:39%}
	#pic img{width:100%;}
	
	
	#loader{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 700px;
	line-height: 700px;
	background: #fff url(../images/ajax-loader.gif) no-repeat center 30%;
	text-align: center;
	color:#000;
	font-size:30px;}
	#contact{text-align: center;}
	#contact h3{color: #BD2793; font-size: 25px;}
	#contact h4{color: #BD2793; font-size: 34px; font-weight: bold;}
	#contact p{ margin:15px 0;}
	#contact input, #contact textarea { color: #605f5f; border: 1px solid #ccc; text-shadow: none; width: 100%; max-width:210px; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; margin: 2px 0; border-radius:0; -webkit-border-radius:5px; -mox-border-radius:5px; box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.3);}
	#contact input { height: 32px;}
	#contact textarea { height: 65px;}
	#contact #button { height: 63px; width:100%; max-width:63px; background: url(../images/submit.png) no-repeat center top; background-size: 100%; transition: all .3s; margin: 0 30%;}
	#contact #button:hover {background-position:center bottom;}

	/* responsive STYLING *********************
	****************************************/
	@media all and (max-width: 1102px) {
	.wrapper{max-width: 970px;}
	.intro h1{font-size: 30px;}
	.intro h2{font-size: 56px;}
	#contact h4{font-size: 22px;}
	#contact h3{font-size: 22px;}
	#right-side span{font-size: 18px !important;}
	}
	@media all and (max-width: 930px) {
	body{background:#ABABAD url(../images/bg.png) no-repeat center top ; }
	#background-top{background-color:transparent;}
	.wrapper { font-size: 14px;  }
	.right, .left  {float:none;}
	#right-side{float:right;}
	#left-side{float:left;}
	#bottom{margin-bottom: 20px;}
	#main, #pic{width:100%}
	.wrapper{padding: 0 50px;}
	.warrper-bottom{max-width: none;}
	#pic {margin-top:50px;}
	}
	
	@media all and (max-width: 500px) {
	.intro h2{font-size: 37px;}
	#right-side, #left-side{width:100%;}
	#left-side{text-align: center;margin: 10px 0;}
	}